@charset "UTF-8";

@font-face {
  font-family: "remixicon";
  src: url('https://cdn.jsdelivr.net/npm/remixicon@4.0.0/fonts/remixicon.eot?t=1702724036775');
  src: url('https://cdn.jsdelivr.net/npm/remixicon@4.0.0/fonts/remixicon.eot?t=1702724036775#iefix') format('embedded-opentype'),
       url('https://cdn.jsdelivr.net/npm/remixicon@4.0.0/fonts/remixicon.woff2?t=1702724036775') format('woff2'),
       url('https://cdn.jsdelivr.net/npm/remixicon@4.0.0/fonts/remixicon.woff?t=1702724036775') format('woff'),
       url('https://cdn.jsdelivr.net/npm/remixicon@4.0.0/fonts/remixicon.ttf?t=1702724036775') format('truetype'),
       url('https://cdn.jsdelivr.net/npm/remixicon@4.0.0/fonts/remixicon.svg?t=1702724036775#remixicon') format('svg');
  font-display: swap;
}

[class^="ri-"], [class*=" ri-"] {
  font-family: 'remixicon' !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ri-whatsapp-line:before { content: "\f2bc"; }
.ri-whatsapp-fill:before { content: "\f2bb"; }
.ri-map-pin-line:before { content: "\ef14"; }
.ri-arrow-up-line:before { content: "\ea76"; }
.ri-arrow-down-s-line:before { content: "\ea4e"; }
.ri-check-line:before { content: "\ebb0"; }
.ri-error-warning-line:before { content: "\eca1"; }
.ri-phone-line:before { content: "\efec"; }
.ri-time-line:before { content: "\f20f"; }
.ri-map-2-line:before { content: "\ef06"; }
.ri-shield-check-line:before { content: "\f100"; }
.ri-heart-line:before { content: "\ee0f"; }
.ri-recycle-line:before { content: "\f05e"; }
.ri-file-shield-line:before { content: "\ed0b"; }
.ri-mail-line:before { content: "\eef6"; }
.ri-building-line:before { content: "\eb0f"; }
.ri-service-line:before { content: "\f0e2"; }
.ri-home-4-line:before { content: "\ee1d"; }
.ri-store-2-line:before { content: "\f1a5"; }
.ri-heart-pulse-line:before { content: "\ee11"; }
.ri-truck-line:before { content: "\f231"; }
.ri-tools-line:before { content: "\f21b"; }
.ri-calendar-check-line:before { content: "\eb23"; }
.ri-menu-line:before { content: "\ef3e"; }
.ri-close-line:before { content: "\ebc2"; }
.ri-subtract-line:before { content: "\f1af"; }
.ri-add-line:before { content: "\ea13"; }